{
	"uid": "953441-a840-a368-8532-3eb8e414815f",
  "name": "ClipBoardViwer",
  "desc": "ClipBoard Viwer Plugin",
  "version": "1.0",
  "providerName": "yodabox",
  "providerDesc": "yodabox",
  "launchType": "dynamiclib",
  "launchFile": "clipboard.dll",
  "formartVer": "1.0"  
}